Bug 596637 - Consider to split cjkuni-fonts into two SRPMs
Summary: Consider to split cjkuni-fonts into two SRPMs
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cjkuni-fonts (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 08:18 UTC by Chen Lei
Modified: 2010-09-06 02:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-06 02:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chen Lei 2010-05-27 08:18:50 UTC
Description of problem:
From
http://fedoraproject.org/wiki/Packaging:FontsPolicy#Package_layout_for_fonts

1. Fonts released upstream in separate archives MUST be packaged in separate source packages (src.rpm), unless they belong to the same font family.


Please sumbit two package review for both uming and ukai, then retire cjkuni-fonts in pkgdb for F14

Comment 1 Parag Nemade 2010-07-14 05:52:38 UTC
yes I think this package cjkuni-fonts can be separated into packages cjkuni-uming-fonts and cjkuni-ukai-fonts

Comment 2 Fedora Admin XMLRPC Client 2010-07-15 00:31:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Peng Wu 2010-07-16 02:11:17 UTC
Open review requests for cjkuni-uming-fonts and cjkuni-ukai-fonts:
Bug 615128 - Review Request: cjkuni-uming-fonts - Chinese Unicode TrueType font in Ming face
Bug 615129 - Review Request: cjkuni-ukai-fonts - Chinese Unicode TrueType font in Kai face

Comment 4 Bug Zapper 2010-07-30 11:43:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Peng Wu 2010-09-06 02:41:42 UTC
cjkuni-uming-fonts and cjkuni-ukai-fonts is released on Fedora 14.


Note You need to log in before you can comment on or make changes to this bug.